﻿@model Proyecto_SGPF.Models.Empleados

@{
    ViewBag.Title = "Sistema Gestor de Pastelería Fantasia";
    
}
    <html>

    <head>
        <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
    
    </head>
    <body >
        <center>
            <div class="modal-dialog" >
                <div class="col-8">
                   
                    <div class="modal-content" id="logo2">

                        <div class="col-12" id="imagen">
                            <img src="~/image/logo.gif" id="lo">
                        </div>

                        @using (Html.BeginForm("Login", "Login", FormMethod.Post))
                        {
                            <div class="form-horizontal">
                                <div class="form-group">
                                    <h4><b>Usuario</b></h4>
                                    <div class="col-lg-12">
                                        @Html.EditorFor(Model => Model.Usuario, new { htmlAttribute = new { @class = "form-control" } })
                                    </div>
                                </div>

                                <div class="form-group">
                                    <h4><b>Contraseña</b></h4>
                                    <div class="col-lg-12">
                                        @Html.PasswordFor(Model => Model.Password, new { htmlAttribute = new { @class = "form-control" } })
                                    </div>
                                </div>

                                <div class="form-group">
                                    <div class="col-md-offset-2 col-md-8">
                                        <input type="submit" value="Entrar" class="btn btn-info" />
                                    </div>
                                </div>
                            </div>
                        }


                    </div>
                </div>
            </div>
        </center>
        
         

       
        <p class="alert-danger">
            @ViewBag.Mensaje

        </p>


    </body>

    </html>